## com.sun.jna.platform.win32
Class NTSecApi.LSA_FOREST_TRUST_BINARY_DATA

    java.lang.Object
      com.sun.jna.Structure
          com.sun.jna.platform.win32.NTSecApi.LSA_FOREST_TRUST_BINARY_DATA

Enclosing class:
  NTSecApi

    public static class NTSecApi.LSA_FOREST_TRUST_BINARY_DATA

extends com.sun.jna.Structure

Nested Class Summary

Nested classes/interfaces inherited from class com.sun.jna.Structure
`com.sun.jna.Structure.ByReference, com.sun.jna.Structure.ByValue`

Field Summary
`com.sun.jna.Pointer` `Buffer`
`com.sun.jna.NativeLong` `Length`

Fields inherited from class com.sun.jna.Structure
`ALIGN_DEFAULT, ALIGN_GNUC, ALIGN_MSVC, ALIGN_NONE, CALCULATE_SIZE`

Constructor Summary
`NTSecApi.LSA_FOREST_TRUST_BINARY_DATA()`

Method Summary

Methods inherited from class com.sun.jna.Structure

`allocateMemory, allocateMemory, autoAllocate, autoRead, autoRead, autoWrite, autoWrite, cacheTypeInfo, clear, ensureAllocated, equals, getAutoRead, getAutoWrite, getFieldOrder, getFields, getNativeAlignment, getPointer, getStructAlignment, hashCode, newInstance, read, readField, setAlignType, setAutoRead, setAutoSynch, setAutoWrite, setFieldOrder, setTypeMapper, size, sortFields, toArray, toArray, toString, useMemory, useMemory, write, writeField, writeField`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### Length

    public com.sun.jna.NativeLong Length

### Buffer

    public com.sun.jna.Pointer Buffer

Constructor Detail

### NTSecApi.LSA_FOREST_TRUST_BINARY_DATA

    public NTSecApi.LSA_FOREST_TRUST_BINARY_DATA()